Loading...
Searching...
No Matches
Dune::GridGlue::GridGlueVtkWriter Class Reference

Write remote intersections to a vtk file for debugging purposes. More...

`#include <dune/grid-glue/adapter/gridgluevtkwriter.hh>`

## Static Public Member Functions

template<typename Glue>
static void | write (const Glue &glue, const std::string &filenameTrunk)

## Detailed Description

Write remote intersections to a vtk file for debugging purposes.

## Member Function Documentation

## write()

template<typename Glue>

void Dune::GridGlue::GridGlueVtkWriter::write | ( | const Glue & | glue,
|  | const std::string & | filenameTrunk )

inline static

The documentation for this class was generated from the following file:

- gridgluevtkwriter.hh